local fn = _gn(0xED40380076A31506)
--- Make sure to request the model first and wait until it has loaded.
function Global.SetPlayerModel(player, modelHash, p2)
	return fn(player, _ch(modelHash), p2)
end
